Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pathors.com/v1/projects/{projectId}/tools \ --header 'Authorization: <authorization>'
{ "data": [ {} ] }
列出專案的所有工具
GET https://api.pathors.com/v1/projects/{projectId}/tools
id
type
name
description
metadata
inputSchema
curl https://api.pathors.com/v1/projects/{projectId}/tools \ -H "Authorization: Bearer dk_your_key"
{ "data": [ { "id": "tool-uuid", "type": "restful", "name": "search-api", "description": "Search the database", "metadata": { "url": "https://api.example.com/search", "method": "GET" }, "inputSchema": { "type": "object", "properties": { "query": { "type": "string" } } } } ] }